#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Nov 11 11:29:43 GMT 2024
plugin.id=logonbox-authenticator
plugin.dependencies=jadaptive-ssh-server
plugin.class=com.jadaptive.plugins.logonbox.LogonBoxAuthenticatorPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=LogonBox Limited
